@media only screen and (max-width: 767px) {
    header#header .navbar {
        gap: 5px;
    }

    nav.menu-header-menu-container {
        display: none;
    }

    nav.menu-header-menu-container.display-menu {
        display: block;
        width: 100%;
    }

    nav.menu-header-menu-container ul.header-menu {
        flex-direction: column;
        align-items: flex-end;
    }
    
    nav.menu-header-menu-container ul.header-menu li {
        width: 100%;
    }

    nav.menu-header-menu-container ul.header-menu a {
        text-align: right;
    }

    nav.menu-header-menu-container ul.header-menu ul.sub-menu {
        position: relative;
        width: 100%;
    }

    nav.menu-side-menu-container,
    nav.menu-documentation-menu-container {
        margin-bottom: 35px;
    }

    .cmm-petition-signup--form,
    .cmm-mp--form,
    .cmm-have-your-say--form,
    .cmm-have-your-say-message-list {
        padding: 15px;
    }

    .cmm-petition-signup--form form .row [class*="col"]:nth-of-type(2),
    .cmm-mp--form form .row [class*="col"]:nth-of-type(2),
    .cmm-have-your-say--form form .row [class*="col"]:nth-of-type(2) {
        margin-top: 0;
    }
}